{% extends 'base.html'%}
{% block content %}
        <h1> My Receipts </h1>
            <table>
                    <thead>
                    <tr>
                        <th> Vendor </th>
                        <th> Total </th>
                        <th> Tax </th>
                        <th> Date </th>
                        <th> Category </th>
                        <th> Account </th>
                    </tr>
                    </thead>
                    <tbody>
                        {% for receiptlist in receipt_list %} 
                            <tr>
                                <td>{{receiptlist.vendor}}</td>
                                <td>{{receiptlist.total}}</td>
                                <td>{{receiptlist.tax}}</td>
                                <td>{{receiptlist.date|date:'m-d-Y'}}</td>
                                <td>{{receiptlist.category}}</td>
                                <td>{{receiptlist.account}}</td>
                            </tr>
                        {% endfor %}    
                        </tbody>
                </table>
{% endblock content %}